/*=====================================================================================================================
														Layout for desktop version
======================================================================================================================= */

	body {
		
	}
	

@media all and (max-width: 1240px) {

.sf-menu > li > a {
font-size: 16px;
line-height: 23px;
padding: 10px 27px 15px 27px;
}

}

@media all and (max-width: 1180px) {

.sf-menu > li > a {
font-size: 15px;
/*
line-height: 21px;
*/
padding: 10px 25px 15px 25px;
}

/*----------------------------------------
	Recent Posts Before Content Area
---------------------------------------- */
	.before-content-area .latestpost li {margin:0 3.3% 20px 0;}
	
	.before-content-area .latestpost li .post-meta time,
	.popular-posts li .post-meta time {display:block;}
	
	.latestpost li  .featured-thumbnail,
	.featured-thumbnail,
	.single .featured-thumbnail,
	.recent-posts.trends li  .featured-thumbnail {margin:4px 22px 10px 0;}
	
	.latestpost li .excerpt,
	.post-content .excerpt 	{margin-bottom:10px;}
	
	.top-box {padding:21px 10px 26px 15px;}
	
	#sidebar .post_list li .featured-thumbnail {
		width:60px;
		height:auto;
	}

}
	

@media all and (max-width: 1100px) {

.sf-menu > li > a {
font-size: 14px;
/*
line-height: 20px;
*/
padding: 10px 23px 15px 23px;
}

}

@media all and (max-width: 1050px) {

.sf-menu > li > a {
font-size: 13px;
/*
line-height: 19px;
*/
padding: 10px 23px 15px 23px;
}

}

@media all and (max-width: 1000px) {

.sf-menu > li > a {
font-size: 13px;
/*
line-height: 19px;
*/
padding: 10px 22px 15px 22px;
}
	
	.camera_caption > div  {margin-bottom:20px; padding: 24px 10px 27px 20px; width:400px;}
	.camera_caption > div h2 {
		font-size:22px;
		line-height:26px;
	}


	.sf-menu > li > a {padding:10px 18px 15px 18px;}
	#top-search .field {width:120px;}
	
	#gallery .portfolio li {margin: 0 2.9% 50px 0;}
	#gallery.two_columns .portfolio li {margin: 0 2.8% 50px 0;}
	#gallery.four_columns .portfolio li {margin: 0 3% 50px 0;}
	
}

@media all and (max-width: 950px) {

.sf-menu > li > a {
font-size: 12px;
/*
line-height: 18px;
*/
padding: 10px 18px 15px 18px;
}

}

@media all and (max-width: 900px) {

.sf-menu > li > a {
font-size: 11px;
/*
line-height: 17px;
*/
padding: 10px 16px 15px 16px;
}

}

@media all and (max-width: 850px) {

.sf-menu > li > a {
font-size: 11px;
/*
line-height: 17px;
*/
padding: 10px 13px 15px 13px;
}

}

@media all and (max-width: 800px) {

.sf-menu > li > a {
font-size: 10px;
/*
line-height: 16px;
*/
padding: 10px 13px 15px 13px;
}

}

@media all and (max-width: 788px) {

	
	
	.commentlist {padding:0 0% 40px 0px;}
	.commentlist ul.children {margin:0;}
	
	#commentform input[type="text"],
	#commentform textarea { width:100%;}
	
	
	.recent-posts.collections li .featured-thumbnail a .stroke {border-width:3px;}
	
/*---------------------------------------- 
				Footer
---------------------------------------- */
nav.footer {
	float:none;
	text-align:center;
}
	nav.footer ul li {
		float:none;
		display:inline-block;
		margin:0 10px 0 0px;
	}

	#footer-text {
		width:auto;
		float:none;
		text-align:center;
	}
	
/*----------------------------------------
				Slider
---------------------------------------- */
.camera_wrap .camera_pag {
	bottom:15px;
	right:10px;
}

}
@media all and (max-width: 767px) {

/* Logo */
.logo img {
	width:330px;
	height:auto;
}

.logo .tagline {
	padding: 0 0 0 50px;
}

.row-logo {
position: relative;
min-height: 93px;
background: none;
}

	.sf-menu > li > a {padding:10px 10px 15px 10px;}

	.top-box {margin-top:50px; padding:21px 20px 26px 30px;}
	.popular-posts li .post-meta time {display:inline-block;}
	
	#sidebar .post_list li .featured-thumbnail {
		width:150px;
		height:auto;
	}
	
	.slides_container .item .featured-thumbnail {
		float:left;
		margin:0 20px 10px 0;
		width:70%;
		height:auto;
	}

	
}
@media all and (max-width: 660px) {

.row-logo {
min-height: 135px;
}

/* Logo */
.logo img {
	width:270px;
	height:auto;
}

.logo .tagline {
	padding: 0 0 0 40px;
}

.logo .tagline em {
	display: block;
}

.camera_caption > div {display:none;}
.sf-menu > li > a {padding:10px 14px 15px 14px;}

.fright {
display: none;
}

/* Top search */
#top-search {
	right:0px;
	left:0px;
	top:-37px;
}

	#top-search .field,
	#top-search #submit {float:left;}


	#top-search form div {
		padding: 3px 3px 0;
		height: 28px;
	}

	#top-search .field {
		width:100%; 
		border:1px solid #e4e4e4;
	}

	#top-search #submit {
		position:absolute; 
		right:3px; 
		top:3px; 
		height:24px;
		margin:0 2px 0 0px;
	}

/*
	#top-search .field {
		float: left;
		margin: 0;
		width: 80% !important;
	}
*/
	
	.before-content-area .latestpost li {margin:0 3% 20px 0;}
	
	.latestpost li .post-meta time, 
	.post-holder .post-meta time {display:block;}
	
	.single .post-holder .post-meta time {display:inline-block;}
	
}

@media all and (max-width: 550px) {

/*----------------------------------------
				 Header
---------------------------------------- */
	
/* Header widget */

ul.meta li:first-child {margin:0px;}

.social {
	margin: 3px 0 0;
}

.social ul li {
margin: 0 2px !important;
width: 24px;
}

.social ul li a img {
width: 100%;
height: 100%;
}

/*----------------------------------------
				Navigations
---------------------------------------- */
nav.primary {
	padding:10px 10px;
	min-height:1px;
}
.sf-menu {display:none;}


/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
}
	.address dd span {width:100px;}
	
}

@media all and (max-width: 450px){


/*----------------------------------------
				 Header
---------------------------------------- */

.row-logo {
min-height: 130px;
}

/* Logo */
.logo img {
	width:240px;
}

.logo .tagline {
	padding: 0 0 0 36px;
}

.social ul li {
float: none;
margin: 0 1px 4px !important;
width: 14px;
height: 14px;
}

.social ul li a img {
width: 100%;
height: 100%;
}

.latestpost-container .link em {
display: none;
}

/*----------------------------------------
	Recent Posts Before Content Area
---------------------------------------- */
	.before-content-area .latestpost li, 
	.recent-posts.services li,
	.recent-posts.team li	{
		width:100%;
		margin:0 0% 30px 0;
	}
	.before-content-area  .latestpost-container .link {top:-55px;}

/*----------------------------------------
			Recent Posts
---------------------------------------- */
.latestpost li  .featured-thumbnail, 
.recent-posts.trends li .featured-thumbnail {
	float:none;
	margin:0px 0px 17px 0;
}

/*----------------------------------------
			Recent Posts Collections
---------------------------------------- */
.recent-posts.collections li .featured-thumbnail a .stroke,
.related-posts li .featured-thumbnail a .stroke{border-width:4px;}


/*----------------------------------------
				 Post
---------------------------------------- */
.featured-thumbnail, 
.featured-thumbnail.large, 
.single .featured-thumbnail {
	float:none;
	margin:0 0 17px 0;
}
	.featured-thumbnail.large {
		width:100%;
		height:auto;
	}
	
.single-post.team .featured-thumbnail {
	width:190px;
	height:125px;
	float:left;
	margin:6px 20px 10px 0;
}

.slides_container .item .featured-thumbnail {
	float:none;
	margin:0 0px 10px 0;
	width:100%;
	height:auto;
}


/*----------------------------------------
				Testimonials
---------------------------------------- */
article.testimonial, .single article.testimonial  {
	padding:30px 30px 30px 35px;
	background-position:12px 170px;
}
article.testimonial .featured-thumbnail, .single article.testimonial .featured-thumbnail  {
	width:190px;
	height:125px;
	left:50%;
	margin-left:-95px;
}
	article.testimonial .featured-thumbnail img, .single article.testimonial .featured-thumbnail img {
		width:190px;
		height:125px;
	}

/*---------------------------------------
				 404
---------------------------------------- */
.error404-num {font-size:170px;}

/*----------------------------------------
				Sidebar
---------------------------------------- */
#sidebar {padding-top:30px;}
#sidebar .post_list .featured-thumbnail {
	float:left;
	margin:0 5px 5px;
}

/*----------------------------------------
				Portfolio
---------------------------------------- */
#gallery .portfolio li {
	width:100% !important;
	margin-right:0 !important;
}
		#gallery.one_column .portfolio li a.image-wrap {
			float:none;
			width:100%;
			margin:0 0 17px 0;
		}
}

